# Uses of Class
com.sun.mail.imap.protocol.Namespaces.Namespace

Packages that use Namespaces.Namespace
Package
Description
com.sun.mail.imap.protocol
This package includes internal IMAP support classes and SHOULD NOT BE USED DIRECTLY BY APPLICATIONS.

## Uses of Namespaces.Namespace in com.sun.mail.imap.protocol

Fields in com.sun.mail.imap.protocol declared as Namespaces.Namespace
Modifier and Type
Field
Description
`Namespaces.Namespace[]`
Namespaces.`otherUsers`
The namespaces for other users.
`Namespaces.Namespace[]`
Namespaces.`personal`
The personal namespaces.
`Namespaces.Namespace[]`
Namespaces.`shared`
The shared namespace.